[<text>
<title>traders say usda may lower orange crop estimate</title>
<dateline>    new york, march 9 - </dateline>the u.s. department of agriculture will
probably decrease its estimate of the 1986/87 florida orange
crop today to as low as 123 mln boxes from 129 mln boxes,
analysts and industry sources said.
    the department is scheduled to release the new estimate at
1500 hrs est (2100 gmt) today.
    analysts said the market is anticipating a downward
revision and much of the bullish impact has been discounted.
    the estimate, which the usda has left unchanged since
october, should be affected this time by recent evidence of a
shortfall in the early and midseason crop now that those
harvests are complete. analysts said based on earlier usda
projections, the harvests should have been five to seven mln
boxes larger than they were.
    "they are going to cut their estimate," said bob tate, an
fcoj broker with dean witter reynolds in miami. "the only
question is whether they will admit the whole thing in this
estimate."
    tate said it is possible the usda will lower its estimate
by a lesser amount, perhaps three mln boxes, and continue to
drop the estimate in subsequent reports as the crop picture
clarifies. the late season harvest, consisting mostly of
valencia oranges, has not yet started, he noted.
    "they'll temper it," said judy weissman, fcoj analyst with
shearson lehman bros. "the main drop will probably come in
july."
    she expects today's estimate will be 126 mln boxes.
 reuter
</text>]